*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.slidcon{
  position: relative;
  overflow: hidden;
  top: 15em;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 30em;
  background: #f5f5f5;
  z-index: 100;
  /*box-shadow: 0 50px 50px #dbdbdb;*/
}

.slidcon .slide .item{
  width:155px;
  height: 175px;
  position: absolute;
  top: 68%;
  transform: translate(0, -50%);
  border-radius: 5px;
  box-shadow: 0 40px 60px #000000;
  border: #235 2px solid;
  background-position: 50%, 50%;
  background-size: cover;
  display: inline-block;
  transition: 0.5s;
}

.slidcon .slide .item:nth-child(1),
.slidcon .slide .item:nth-child(2){
  top: 0;
  left: 0;
  transform: translate(0, 0);
  border-radius: 0;
  width: 100%;
  height: 100%;
}

.slidcon .slide .item:nth-child(3){
  left: 50%;
}

.slidcon .slide .item:nth-child(4){
  left: calc(50% + 220px);
} 

.slidcon .slide .item:nth-child(5){
  left: calc(50% + 440px);
}

.slidcon .slide .item:nth-child(n+6){
  left: calc(50% + 660px);
  opacity: 0;
}

.item .content{
  position: absolute;
  top: 50%;
  left: 100px;
  width: 300px;
  text-align: left;
  color: #eee;
  transform: translate(0, - 50%);
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  display: none;
}

.slidcon .slide .item:nth-child(2) .content{
  display: block;
}

.content .title{
  font-size: 40px;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
  opacity: 0;
  text-shadow: 5px 8px 18px rgba(0, 0, 0, 0.4);
  animation: animate 1s ease-in-out 1 forwards;
}

.content .des{
  margin-top: 10px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 12px;
  padding-left: 15px;
  padding-right: 20px;
  opacity: 0;
  color: rgb(253, 254, 255);
  background-color: rgba(34, 90, 162, 0.5);
  animation: animate 1s ease-in-out 0.2s 1 forwards;
}

.content button{
  width: 40%;
  padding: 10px 20px;
  border: 1px solid rgb(218, 218, 218);
  cursor: pointer;
  background-color: rgb(205, 205, 205);
  opacity: 0;
  border-radius: 5px;
  box-shadow: 5px 9px 15px rgba(0, 0, 0, 0.4);
  animation: animate 1s ease-in-out 0.4s 1 forwards;
}

.content button:hover{
  width: 40%;
  padding: 10px 20px;
  background-color: rgb(9, 54, 139);
  color: white;
  cursor: pointer;
  opacity: 0;
}

@keyframes animate {
  from{
    opacity: 0;
    transform: translate(0, 100px);
    filter: blur(33px);
  }

  to{
    opacity: 1;
    transform: translate(0);
    filter: blur(0);
  }
}

.button{
  width: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  bottom: 18px;
}

.button button{
  width: 40px;
  height: 35px;
  border-radius: 5px;
  border: none;
  background: black;
  color: #fff;
  cursor: pointer;
  margin: 0 5px;
  border: 2px solid #fff;
  transition: 0.3s;
}

.button button:hover{
  background: #fff;
  color: black;
}

@media (max-width:767px) {
  .slidcon{
    top: 8em;
    height: 15em;
  }
  .slidcon .slide .item{
  width: 75px;
  height: 100px;
  position: absolute;
  top: 60%;
  }
  .button{
  bottom: 11px;
  }
 /* .slidcon .slide .item:nth-child(1),
  .slidcon .slide .item:nth-child(2){
  top: 0;
  left: 0;
  transform: translate(0, 0);
  border-radius: 0;
  width: 100%;
  height: 100%;
  } 

  .slidcon .slide .item:nth-child(3){
  left: 50%;
  } */

  .slidcon .slide .item:nth-child(4){
  left: calc(50% + 100px);
  } 

  .slidcon .slide .item:nth-child(5){
  left: calc(50% + 200px);
  }

  .slidcon .slide .item:nth-child(n+6){
  left: calc(50% + 300px);
  opacity: 0;
  }

  .item .content{
  top: 38%;
  left: 8px;
  width: 42%;
  }

/*  .slidcon .slide .item:nth-child(2) .content{
  display: block;
  } */

  .content .title{
  font-size: 23px;
  }

  .content .des{
  margin-top: 5px;
  font-size: 1.5rem;
  margin-bottom: 20px;
  line-height: 110%;
  padding-top: 5px;
  padding-bottom: 3px;
  padding-left: 8px;
  padding-right: 10px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* vscode-nesting-def: ignore */
  -webkit-line-clamp: 3;
  line-clamp: 3;
  }

  .content button{
  width: 40%;
  padding: 5px 5px;
  border-radius: 3px;
  }

  .content button:hover{
  width: 40%;
  padding: 10px 20px;
  }
}

@media (min-width:768px) {
  
}

@media (min-width:992px) {
  
}

/*.newslid-klasse {
  overscroll-behavior: contain;
}